Subject: Re: [PATCH] s2io: netpoll support

From: Brian Haley <[email-masked]>
Date: Mon, 26 Jun 2006 12:33:46 -0400

Ravinandan Arakali wrote:
> Since the poll_controller entry point will be used by utilities such as
> netdump, I am thinking we need to clear Tx interrupts as well here.
> Did you get a chance to test this patch with netdump ?

No, I've only been testing Kgdb over Ethernet on Debian, I think netdump 
is a Red Hat thing.  I can test any changes you'd want to make with this 
patch if you post the diffs.

-Brian

> -----Original Message-----
> From: Brian Haley [mailto:[email-masked]]
> Sent: Thursday, June 15, 2006 11:37 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; Ananda. Raju
> (E-mail); Leonid. Grossman (E-mail)
> Subject: Re: [PATCH] s2io: netpoll support
> 
> 
> This adds netpoll support for things like netconsole/kgdboe to the s2io
> 10GbE driver.
> 
> Signed-off-by: Brian Haley <[email-masked]>
> 
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html